Python

octo-drf

Latest version: v4.4.4

Versions

Has known vulnerabilities

  • 4.4.4
  • 4.4.2
  • 4.4.1
  • 4.3.4
  • 4.3.3
  • 4.3.2
  • 4.3.1
  • 4.3.0
  • 4.2.2
  • 4.2.1
  • 4.2.0
  • 4.0.4
  • 4.0.2
  • 4.0.1
  • 4.0.0
  • 3.1.3
  • 3.1.2
  • 3.0.0